Compiling linux 2.4.27 vrs1

This forum is for users of Microchip MPUs and who are interested in using Linux OS.

Moderator: nferre

eugenio
Location: argentina
Posts: 2
Joined: Thu Jun 01, 2006 8:17 pm

Compiling linux 2.4.27 vrs1

Thu Jun 29, 2006 5:53 am

I'm trying to compile linux 2.4.27 with gcc 2.95.3 for the AT91RM9200EK.
I tried the secuence:
make at91rm9200ek_config
make oldconfig
make bzImage
when i wrote the last sentence i got the next answer:
kernel 2.4 no longer build correctly with older vesion of binutils.

What i'm doing wrong?
Which binutils should i use?
Where do i get a newer binutils?
User avatar
koan
Contact:
Location: Bergamo, Italia
Posts: 212
Joined: Wed May 12, 2004 6:59 pm

Mon Jul 24, 2006 7:14 pm

2.4 is old, use the newest 2.6 :)

BTW which binutils version are you using ?
Where did you get the toolchain ?

Return to “LINUX”

Who is online

Users browsing this forum: No registered users and 7 guests